[Jslib] Seamonkey 2.0 beta 1?

Marcelo mcblista at terra.com.br
Wed Sep 30 09:59:05 PDT 2009


Interviewed by CNN on 26/9/2009 21:10, JAS told the world:

> I am using 2.0b2 version of Seamonkey and I also wish to use tagZilla
> but can not install the jslib. How does one disable the Extension
> Version Check and where do you find it?  I am running XP Pro.

These are the instructions for Firefox, but they work the same on
Seamonkey 2:

http://dotnetwizard.net/soft-apps/firefox-3-beta-4-disabling-extension-compatibility-check/

Marcelo


More information about the Jslib mailing list